.title-inner h3 {font-family: Pretendard;font-weight: 600;font-size: 44px;line-height: 120%;letter-spacing: 0;vertical-align: middle;color: #222222;position: relative;display: inline-block;}
.title-inner h3:after {content: '';position: absolute;left: 0;top: -5px;width: 88px;height: 16px;background: url(../img/common/ico-bgtitle.png)no-repeat center center;z-index: -1;}

@media (max-width: 768px){
	.title-inner h3 {font-size: 30px;}
	.title-inner h3:after {height: 18px;}
}